• トップ
  • リリース
  • 【Barbie (ハート) YUMMY MART】YUMMY MARTと“バービー”がコラボ!!2015年2月7日(土)ラフォーレ原宿店にて数量限定発売(ハート)

プレスリリース

  • 記事画像1
  • 記事画像2
  • 記事画像3
  • 記事画像4
  • 記事画像5

株式会社ピーチ・ジョン

【Barbie (ハート) YUMMY MART】YUMMY MARTと“バービー”がコラボ!!2015年2月7日(土)ラフォーレ原宿店にて数量限定発売(ハート)

(PR TIMES) 2015年01月16日(金)12時28分配信 PR TIMES

PEACH JOHNの新下着ブランド、
YUMMY MARTが、世界中で愛される“バービー”と初コラボ!!
ラフォーレ原宿で2月7日(土)〜3月1日(日)の期間中に“バービー”55周年を記念して行われる、

Barbie in LAFORET ―Limited Collection―

に併せて発売いたします。
[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-580229-0.jpg&time=0.9349632903467864 ]



PEACH JOHNの新下着ブランド、
YUMMY MARTが、世界中で愛される“バービー”と初コラボ!!
ラフォーレ原宿で2月7日(土)〜3月1日(日)の期間中に<br />
“バービー&rdquo;55周年を記念して行われる、

Barbie in LAFORET ―Limited Collection―

に併せて発売いたします。

♥ ♥ ♥ ♥ ラインアップ ♥ ♥ ♥ ♥

限定48体の、YUMMY MARTオリジナル「ドール用着せかえ服セット」(全3色)¥12,000

着せかえで&ldquo;バービー&rdquo;が水着姿に変身!

[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-960120-6.jpg&time=0.4159974791109562 ]


[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-477802-7.jpg&time=0.6042418542783707 ]


[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-329891-8.jpg&time=0.16209768503904343 ]



“バービー&rdquo;とおソロで着られる「パラダイスチューブセット」(全3色)¥3,685

[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-809287-1.jpg&time=0.13534533162601292 ]


[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-384641-2.jpg&time=0.07259372994303703 ]


[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-548709-3.jpg&time=0.5143867626320571 ]


「“バービー&rdquo;プリントパンティ」 ¥1,200
[URL: http://prtimes.jp/api/file.php?t=origin&f=d9170-8-831964-4.jpg&time=0.3204547248315066 ]



数々のコラボアイテムの中でも“バービー&rdquo;として貴重なパンティ登場!プレゼントにもGOOD!

(すべて税抜価格)

先行予約のお知らせ

1月27日(火)よりラフォーレ原宿店店頭にて、

「ドール着せかえ服セット」3体、「“バービー&rdquo;プリントパンティ」50枚限定で<br />
先行予約をおこないます。

また、ティーン世代から絶大な人気を獲得しているモデル<br />
野崎智子、佐原モニカ、池田エライザを、

今回のために特別に撮り下ろした“バービー&rdquo;コラボビジュアルにも大注目!!

YUMMY MART公式ホームページにて公開中です♥

http://yummymart.jp



プレスリリース提供:PRTIMES

推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る